@font-face {font-family:'ArnoPro-Regular';src:local('ArnoPro-Regular'),url('font/ArnoPro-Regular.otf');font-weight:normal;font-style:normal;}
@font-face {font-family:'GaramondPremrPro';src:local('GaramondPremrPro'),url('font/GaramondPremrPro.otf');font-weight:normal;font-style:normal;}
#footer {position:relative; width:650px; height:45px;bottom:0px; clear:both;}
#noteL:before {position:absolute;left:25px;bottom:10px;font:normal 16px 'ArnoPro-Regular';text-shadow: 0px 1px 1px #000;content: "© 2013 — 2025 Canonic Yuri Khanon";}
#noteR:before {position:absolute;right:25px;bottom:10px;font:normal 16px 'ArnoPro-Regular';text-shadow: 0px 1px 1px #000;content: "Дизайн сайта — Анна т'Харон";}
#noteLa:before {position:absolute;left:22px;bottom:-30px;z-index:10;font:normal 16px 'ArnoPro-Regular';text-shadow: 0px 1px 1px #000;content: "© 2013 — 2025 Canonic Yuri Khanon";}
#noteRa:before {position:absolute;right:22px;bottom:-30px;z-index:10;font:normal 16px 'ArnoPro-Regular';text-shadow: 0px 1px 1px #000;content: "Дизайн сайта — Анна т'Харон";}

#boxW {
position: fixed;z-index:100;
top:0px;left:0px;
width:40px;height:40px;
background:#5f523d;
padding:3px;
font-family:'ArnoPro-Regular';font-size:18px;
text-shadow: 0px 2px 2px #000;line-height:1.5;
-webkit-border-radius:0px 0px 45px 45px; 
-moz-border-radius:0px 0px 45px 45px;   
border-radius:0px 0px 45px 45px; 
-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.6);
-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.6);
box-shadow:0px 3px 5px rgba(0,0,0,0.6);
-webkit-transition-duration: 0.6s;
-moz-transition-duration: 0.6s;
-o-transition-duration: 0.6s;
transition-duration: 0.6s;
}
#hidden_boxW {
position: fixed;
top:-36px;left:0px;
width:200px; height:30px;
padding:3px;
font-family:'ArnoPro-Regular';font-size:18px;text-align:center;
text-shadow: 0px 2px 2px #000;line-height:1.5;
-webkit-border-radius:0px 0px 15px 0px; 
-moz-border-radius:0px 0px 15px 0px;  
border-radius:0px 0px 15px 0px;
-moz-box-shadow: 2px 0px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: 2px 0px 1px rgba(0,0,0,0.5);
box-shadow: 2px 0px 1px rgba(0,0,0,0.5);
-webkit-transition-duration: 0.6s;
-moz-transition-duration: 0.6s;
-o-transition-duration: 0.6s;
transition-duration: 0.6s;
}
#boxW:hover {top:36px;}
#boxW:hover #hidden_boxW {top:0px;background:#000;border:1px solid #5f523d;}

#attention{
width:570px;height: px;
padding:10px;margin:5px;
background:#222222;
border:1px solid #2a2a2a;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
box-shadow: 0px 2px 4px rgba(0,0,0,0.6);
-moz-box-shadow:0px 2px 4px rgba(0,0,0,0.6);
-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.6);
text-align:justify;font:normal 15px 'Times New Roman';
color:#737373;
}

/*два стиля от дедушки
---------------------------- */
#footer1 {background:#540404;clear:both;bottom:0px;height:45px;}
#box2 {
position: fixed;z-index:11;
bottom:0px;left:0px;
width:100%;height:2px;
background:#810e02; /*48230a*/
padding:3px;
-webkit-border-radius:15px 19px 0px 0px;  
-moz-border-radius:15px 19px 0px 0px;  
border-radius:15px 19px 0px 0px;
-moz-box-shadow: 5px 0px 2px rgba(0,0,0,0.5);
-webkit-box-shadow: 5px 0px 2px rgba(0,0,0,0.5);
box-shadow: 5px 0px 2px rgba(0,0,0,0.5);
-webkit-transition-duration: 0.6s;
-moz-transition-duration: 0.6s;
-o-transition-duration: 0.6s;
transition-duration: 0.6s;
}
#hidden_box2 {
position: fixed;
bottom:-50px;left:0px;
width:100%; height:44px;
padding:3px;opacity:0.9;
font:normal 18px 'ArnoPro-Regular';text-shadow: 0px 1px 1px #000;color:#c0842f;text-shadow: 0px 2px 4px #000;
-moz-box-shadow: 2px 0px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: 2px 0px 1px rgba(0,0,0,0.5);
box-shadow: 2px 0px 1px rgba(0,0,0,0.5);
-webkit-transition-duration: 0.6s;
-moz-transition-duration: 0.6s;
-o-transition-duration: 0.6s;
transition-duration: 0.6s;
}
#box2:hover {bottom:50px;background:#540404;height:2px;}
#box2:hover #hidden_box2 {bottom:0px;background:#430700;}

/* почтовая форма!
---------------------------- */
form{width:90%;padding:15px;} 
fieldset{padding:15px;
background-color:#111;
border:1px solid #202020;
font:normal medium 'ArnoPro-Regular';
text-align:left;color:#aeaeae;
-webkit-border-radius:0px 0px 15px 0px; 
-moz-border-radius:0px 0px 15px 0px;  
border-radius:0px 0px 15px 0px;
-webkit-box-shadow:0 3px 11px rgba(0,0,0,0.5) inset;
-moz-box-shadow:0 3px 11px rgba(0,0,0,0.5) inset;
box-shadow:0 3px 11px rgba(0,0,0,0.5) inset;
-webkit-box-shadow:0 0 11px rgba(0,0,0,0.4);
-moz-box-shadow:0 0 11px rgba(0,0,0,0.4);
box-shadow:0 0 11px rgba(0,0,0,0.4);
}
label{margin:0 2%;padding:1%;
text-align:center;color:#8e8e8e;
font:normal 1.0rem 'ArnoPro-Regular';
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
input{width:93%;height:20px;
background-color:#777;
border:2px solid #666;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
font:normal 0.9rem 'ArnoPro-Regular';color:#fff;
margin:5px 10% 1.5% 2%;
padding:5px;
}
textarea{width:92.2%;
margin:5px 10% 1.5% 2%;
padding:3px 10px 3px 5px;
font:normal 1.0rem 'ArnoPro-Regular';
color:#333;
background-color:#ededed;
border:2px solid #c0c0c0;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

#reset {width:38.5%;height:35px;float:left;
margin:5px 1.8% 1% 10%;
background-color:#333;
-webkit-box-shadow:0 0 1px rgba(0,0,0,0.5);
-moz-box-shadow:0 0 1px rgba(0,0,0,0.5);
box-shadow:0 0 1px rgba(0,0,0,0.5);
border:2px solid #987203;
text-decoration:none;
text-align:center;color:#E0A90E;
font:normal 1.1rem 'ArnoPro-Regular';
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
cursor:pointer;
}
#reset:hover {width:38.5%;height:35px;float:left;
margin:5px 1.8% 1% 10%;
background-color:#987203;
-webkit-box-shadow:0 0 1px rgba(0,0,0,0.5);
-moz-box-shadow:0 0 1px rgba(0,0,0,0.5);
box-shadow:0 0 1px rgba(0,0,0,0.5);
border:2px solid #333;
text-decoration:underline;
text-align:center;color:#aeaeae;
font:normal 1.1rem 'ArnoPro-Regular';
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
cursor:pointer;
}

#submit {width:38.1%;height:35px;float:right;
margin:5px 10% 1% 0;
background-color:#333;
-webkit-box-shadow:0 0 1px rgba(0,0,0,0.5);
-moz-box-shadow:0 0 1px rgba(0,0,0,0.5);
box-shadow:0 0 1px rgba(0,0,0,0.5);
border:2px solid #2E5901;
text-decoration:none;
text-align:center;color:#5CA80C;
font:normal 1.1rem 'ArnoPro-Regular';
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
cursor:pointer;
}
#submit:hover {width:38.1%;height:35px;float:right;
margin:5px 10% 1% 0;
background-color:#2E5901;
-webkit-box-shadow:0 0 1px rgba(0,0,0,0.5);
-moz-box-shadow:0 0 1px rgba(0,0,0,0.5);
box-shadow:0 0 1px rgba(0,0,0,0.5);
border:2px solid #333;
text-decoration:underline;
text-align:center;color:#aeaeae;
font:normal 1.1rem 'ArnoPro-Regular';
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
cursor:pointer;
}